.flwrap--touch{
	flex-direction: column-reverse;
    align-items: baseline;
}
.catalog-block__info-inner{
	    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.catalog-block__info-inner > div{
	width: 50%;
}
.catalog-block__info-inner .catalog-block__info-title, .catalog-block__info-inner .catalog-block__info-tech{
	width: 100%;
}
.catalog-block__info-inner .art_block{
	text-align: right;
}
.props_viewer ul{
	list-style: none;
	margin-bottom: 5px;
}
.props_viewer ul li{	
	margin: 0;
	padding: 0;
}
div[data-onevalue="417"]{
	display: none !important;
}
.catalog-block__inner .price-economy,
.catalog-block__inner div[data-id="571"]{
	display: none;
}